Subject: Re: bug#65558: 30.0.50; project-other-{window,frame,tab}-command a bit too obtrusive

From: Dmitry Gutov <[email-masked]>
Date: Thu, 19 Oct 2023 21:31:29 +0300

On 19/10/2023 20:49, Juri Linkov wrote:
>> I think we can install this (tweaked) part of your changes from that other
>> bug to close this report.
> Since it could be installed independently from bug#63648,
> I think it would be nice to close this bug report with this patch.

Very good. If you can install it, please go ahead.

>> +;; TODO: maybe rename to project-other-window-prefix
>>   ;;;###autoload (define-key ctl-x-4-map "p" #'project-other-window-command)
> Maybe this TODO not needed anymore?

I think you had a point with it, but I'm not sure how strong it is, and 
where is the line between a "x-y-z-command" that does a thing like this 
and a proper "prefix" command. So I'd say it's up to you.

We can remove the TODO, or go ahead with the renaming, or keep the TODO 
and return to it sometime years later when Emacs 30 is the least 
supported version.